{
  "name": "@opendevise/descriptionizer",
  "version": "1.0.0",
  "description": "Extracts the description from the preamble of an AsciiDoc document and uses it to populate the description attribute in the document header.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "repository": "gitlab:opendevise/oss/descriptionizer",
  "main": "lib/index.js",
  "files": [
    "bin/",
    "lib/"
  ],
  "bin": {
    "descriptionizer": "bin/descriptionizer"
  },
  "engines": {
    "node": ">=10.17.0"
  },
  "dependencies": {
    "@asciidoctor/core": "~2.2",
    "winston": "~3.3",
    "yargs": "~16.2"
  },
  "devDependencies": {
    "eslint": "~7.21",
    "eslint-config-standard": "~16.0",
    "eslint-plugin-import": "~2.22",
    "eslint-plugin-node": "~11.1",
    "eslint-plugin-promise": "~4.3.1",
    "prettier-eslint-cli": "~5.0"
  },
  "scripts": {
    "lint": "eslint lib",
    "format": "prettier-eslint --write \"`pwd`/lib/**/*.js\" \"`pwd`/bin/*\""
  }
}
